format_version: '1.0'


repository_url: https://github.com/lavabit/magma
issue_url: https://github.com/lavabit/magma/issues/56


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b6c1746
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 6de1ae733e3cefa6626d4ff4e805e6da5bccb161

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f376c24f1a7ca3b626e063123d974a8c19f0f644

options:
  language: C
